Manifest-Version: 1.0
Ant-Version: Apache Ant 1.8.2
Created-By: 1.6.0-b105 (Sun Microsystems Inc.)
MIDlet-1: 古域传说-天龙奇谈BT版,/icon.png,Main
Nokia-MIDlet-App-Orientation: portrait
MIDlet-Vendor: moonic
useFreeCode: 0
MIDlet-Name: 古域传说-天龙奇谈BT版
MIDlet-Icon: /icon.png
needCopyRight: 1
MIDlet-Version: 1.0
MicroEdition-Configuration: CLDC-1.0
MicroEdition-Profile: MIDP-2.0

